.lcp-ban h1 {
  width: 40%;
  margin-bottom: 20px;
}

.trip-col:hover .cbtn::after {
  width: 0% !important
}

.lcp-ban p {
  color: #fffc;
}

.lcp-ban .cbtn.d-btn-i {
  background-color: #fbb817;
  color: #000;
}

.lcp-ban .cbtn.d-btn-i:hover {
  background-color: #fff;
  color: #000;
  box-shadow: 0 0 10px #fbb817;
}

.space-y-2 {
  display: grid;
  gap: 10px;
}

.lcp-page .fl-cnt {
  grid-template-columns: 60% 35%;
}

.fl-img img {
  border-radius: 20px;
  height: 100%;
  object-fit: cover;
  width: 100%;
  object-position: center left;
}

.fl-img {
  gap: 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.flinks {
  grid-template-columns: 45% 45%;
}

.lcp-page .ftrimg {
  margin-bottom: 50px;
}

.frow {
  grid-template-columns: 25% 50%;
}

.flinks ul {
  gap: 10px;
  margin-top: 15px;
}

.socials_links.sicons {
  display: flex;
}

.ffsocial {
  justify-content: end;
}

.desktop-ban {
  display: block;
}

.mobile-ban {
  display: none;
}

.cab-price span {
  color: #c52038;
  font-weight: 600;
}

.cab-col:hover .cab-price span {
  color: #fbb817;
}

/* .sub-bnr {height: 350px;} */
.sub-bnr.cnt-ban.che-bnr.che-mob.lcp-ban.desktop-ban {
  background-size: cover !important;
}

.container {
  max-width: 105rem;
}

.form-div {
  height: 100%;
}

.form-div .form-grp {
  height: fit-content;
  position: sticky;
  top: 150px;
}

.cta-btn-div .mt30.i-banner-btn-div {
  justify-content: center;
  margin-bottom: 50px;
  margin-top: 0;
}

.cbtn.d-btn-i.d-btn {
  color: #000;
  background-color: #fbb817;
  font-size: 16px !important;
}

.cbtn.d-btn-i.d-btn:hover {
  color: #fff;
  background-color: #c71f36;
}

.cbtn::after {
  background-color: #c71f36;
}

.side-menu-nav {
  justify-content: start;
}

.d-block.enbtn.d-btn-a.d-btn {
  border: 1px solid #000;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.custom-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #f5f5f5;
  padding: 10px 45px 10px 20px;
  background-image: url(./images/down-arrow.svg);
  background-repeat: no-repeat;
  background-position: right 25px center;
  background-size: 12px;
  cursor: pointer;
}

.popup-div {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px 30px;
  padding: 50px;
  background: #f1f1f1;
  border-radius: 25px;
  width: 70%;
  margin: auto;
}






.popup-div img {
  border-radius: 15px;
}

.popup-div p {
  text-align: center;
  margin-top: 10px;
}








.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-overlay.active {
  display: flex;
  animation: fadeIn 0.3s ease;
}

.popup-box {
  background: #fff;
  padding: 30px;
  border-radius: 15px;
  max-width: 800px;
  width: 90%;
  transform: translateY(50px);
  opacity: 0;
  transition: 0.3s;
  position: relative;
}

.popup-overlay.active .popup-box {
  transform: translateY(0);
  opacity: 1;
}

.popup-close {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 25px;
  cursor: pointer;
}

.popup-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-top: 20px;
}

.popup-grid img {
  width: 100%;
  border-radius: 10px;
}

/* .trip-col {cursor: pointer;} */

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.popup-overlay {
  z-index: 9999999;
}

.menqq li {
  padding-right: 35px !important;
  margin-right: -10px !important;
}

.popup-grid p {
  text-align: center;
}

.sub-bnr-hed{
  width: 90%;
}

/* Desktop â†’ grid */
@media (min-width: 768px) {
  .popup-slider {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
  }
}

/* Mobile â†’ slider */
@media (max-width: 767px) {
  .popup-slider .owl-stage-outer {
    padding-bottom: 10px;
  }

  .popup-slider img {
    border-radius: 10px;
  }

  .popup-slider p {
    text-align: center;
    margin-top: 5px;
  }
}






@media (max-width: 1600px) {
  .lcp-ban h1 {
    font-size: 34px;
    line-height: 40px;
    width: 60%;
  }

  .lcp-ban p {
    font-size: 16px;
    line-height: 24px;
  }

  /* .sub-bnr {height:250px;} */
}

@media (max-width: 1500px) {
  header .main-menu>li>a {
    padding: 0 2vw;
  }
}

/* @media (max-width: 1300px) {.sub-bnr.cnt-ban.che-bnr.che-mob.lcp-ban.desktop-ban {top:70px;}
             }  */
@media (max-width: 1100px) {
  .frow {
    grid-template-columns: 34% 57%;
  }
}

@media (max-width: 850px) {
  .frow {
    grid-template-columns: 100%;
  }

  /* .flinks {margin-top:20px;}.lcp-ban h1 {width:70%;} */
}

@media (max-width: 767px) {
  .lcp-ban h1 {
    width: 80%;
  }
}

@media (max-width: 580px) {

  /* .sub-bnr.cnt-ban.che-bnr.che-mob.lcp-ban.desktop-ban {top:55px;}  */
  .lcp-ban h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .popup-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .desktop-ban {
    display: none;
  }

  .mobile-ban {
    display: block;
  }

  .lcp-ban h1 {
    width: 100%;
  }

  .i-banner-btn-div {
    position: static;
  }

  .menqq {
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .popup-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .menqq li {
    padding-right: 5px !important;
  }

  /* .sub-bnr.cnt-ban.che-bnr.che-mob.lcp-ban.mobile-ban {top:55px;} */
  .mt30 {
    margin-top: 15px !important;
  }

  .fl-img {
    gap: 20px;
  }
}

@media (max-width: 380px) {
  .lcp-ban h1 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}

.mobile-only {
  display: none;
}

.desktop-plan{
  display: grid;
}

@media (max-width: 600px) {
  .mobile-only {
    display: block;
  }
  .desktop-plan{
  display: none !important;
}
}
